Subject: Ticket Assigned - Product Return Enquiry #9658285917
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 02:58:37 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product Return Enquiry #9658285917 Hello,
I had placed order  #9658285917 on 4 May.
I received confirmation that order was ready for collection, and I collected it on 6th May.

I wish to return one of the products from that order. But in my Splash account, the status still shows 'processing' hence I am not able to make return request. 

If you could please update my account or advise what can be done.

Thanks and Regards,Falgun Vejani0502041973

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2558516